import React from 'react'
import { Text, View } from 'react-native'

export default function Logs() {
  return (
    <View style={{
				flex: 1,
				//justifyContent: "center",
				alignItems: "center",
				marginTop: 50,
			}}><Text>Logs</Text></View>
  )
}
